Zyxel

Zyxel GS1900-10HP

Kod produktu: GS1900-10HP-EU0102F

Gwarancja: 2 lata

Informacje o gwarancji

Dla konsumentów: 24 miesięcy u sprzedawcy

Jako konsument możesz dochodzić u sprzedawcy praw z tytułu wady, która ujawni się w ciągu 24 miesięcy od odbioru towaru. Chodzi o ustawową odpowiedzialność sprzedawcy za wady, odrębną od dobrowolnej gwarancji producenta.

Dla klientów firmowych: 24 miesięcy

Podstawowa gwarancja przy zakupie w ramach działalności gospodarczej wynosi dla tego produktu 24 miesięcy. Warunki zakupów firmowych podlegają regulaminowi i indywidualnym ustaleniom.

Regulamin · Regulamin reklamacji

łącza sieciowe Zarządzany L2 Gigabit Ethernet (10/100/1000) Obsługa PoE Czarny Typ przełącznika: Zarządzany, Warstwa przełącznika: L2 Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 10, Port konsoli: RJ-45 Wielkość tabeli adresów: 8000 wejścia, Przepustowość rutowania/przełączania: 20 Gbit/s Standardy komunikacyjne: IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE... Obsługa PoE

674,74 złz VAT 557,64 zł netto · VAT 21 %
Brak w magazynie

Pohlídáme to za vás

Zyxel GS1900-10HP

Stačí uložit. Hlídání platí nejvýše 1 rok (365 dní), potom se automaticky smaže. Po splnění některé z podmínek pošleme jedno upozornění. Odkaz pro zrušení dostanete po uložení i v e-mailu.
Konkurs o iPhone’a 18 Każde dzisiejsze zamówienie może wygrać iPhone’a 18!
iPhone 18
ZA DARMO
Apollo’s rozdaje nagrody co tydzień!

Każde dzisiejsze zamówienie może wygrać luksusowy smartfon iPhone 18!

Kod konkursowyPOLECAM-APOLLOS

Zamów dziś co najmniej 2 produkty. Wpisz kod w zamówieniu.

Jak wziąć udział

  1. Zamów dziś co najmniej 2 produkty
  2. Wpisz kod w zamówieniu
  3. Bierzesz udział w losowaniu

Twoje zamówienie weźmie udział w losowaniu nowego iPhone’a 18!

  • Poniedziałek
    nowy kod
  • Niedziela o północy
    koniec rundy
  • Następny poniedziałek
    losowanie i kontakt ze zwycięzcą
  • Zasady konkursu

    Zamów dziś co najmniej 2 produkty. Wpisz kod w zamówieniu POLECAM-APOLLOS. Twoje zamówienie weźmie udział w losowaniu nowego iPhone’a 18!

    Poniedziałek: nowy kod. Niedziela o północy: koniec rundy. Następny poniedziałek: losowanie i kontakt ze zwycięzcą.

  • Poprzedni zwycięzcy

    17. 8. 2026 · Richard M.

    10. 8. 2026 · Michaela P.

    3. 8. 2026 · Zdena P.

Przedstawiamy produkt

Zyxel GS1900-10HP

Wszystkie parametry w przejrzystej formie

Szczegółowy przegląd parametrów technicznych produktu Zyxel GS1900-10HP.

Cechy zarządzania

Typ przełącznikaZarządzany
Warstwa przełącznikaL2
Obsługa jakość serwisu (QoS)Tak
Obsługa MIBRFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB

Porty i interfejsy

Podstawowe przełączanie RJ-45 Liczba portów Ethernet10
Podstawowe przełączania Ethernet RJ-45 porty typGigabit Ethernet (10/100/1000)
Liczba zainstalowanych modułów SFP0
Liczba zainstalowanych modułów SFP+0
Ilość slotów Modułu SFP2
Złącze światłowodoweSFP
Port konsoliRJ-45

Sieć

Standardy komunikacyjneIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Obsługa 10GNie
Obsługa sieci VLANTak

Przesyłanie danych

Wielkość tabeli adresów8000 pol.
Przepustowość rutowania/przełączania20 Gbit/s
Przepustowość14,88 Mpps
Zgodny z Jumbo FramesTak
Rozszerzenie Jumbo Frames9000

Konstrukcja

Produkt stackowalnyTak
Kolor produktuCzarny

Moc

Napięcie wejściowe AC100 - 240 V
Pobór mocy96,2 W

Zasilanie przez sieć Ethernet (PoE)

Obsługa PoETak
Ilość portów Fast Ethernet (PoE)8

Warunki pracy

Zakres temperatur (eksploatacja)0 - 50 °C
Zakres temperatur (przechowywanie)-40 - 70 °C
Zakres wilgotności względnej10 - 95%
Dopuszczalna wilgotność względna10 - 95%

Waga i rozmiary

Szerokość produktu250 mm
Głębokość produktu104 mm
Wysokość produktu27 mm
Waga produktu720 g

Zawartość opakowania

PrzewodyPrąd przemienny

Dane opakowania

Zestaw do montażu ściennegoTak
Zasilacz sieciowyTak
Szerokość opakowania302 mm
Głębokość opakowania227 mm
Wysokość opakowania64 mm
Waga wraz z opakowaniem1,53 kg

Nebo se podíváme po nějaké alternativě?

Prohlédněte si dostupné produkty se srovnatelnými vlastnostmi. Před výběrem porovnejte jejich konkrétní parametry.

Zobrazit další produkty (7)

Przydatne drobiazgi

Mohlo by se vám hodit

Zobrazit další drobnosti (14)

Wybór możesz w każdej chwili zmienić w Ustawieniach cookies w stopce. Prywatność i cookies.

Obsługa klienta

Otwórz czat w osobnym oknie · Napsat e-mail